PHP Manual
Prev |  | Next

# ps_setpolydash

(PECL)

ps_setpolydash -- Sets appearance of a dashed line

## Description

bool ps_setpolydash ( resource psdoc, float arr )

Sets the length of the black and white portions of a dashed line. ps_setpolydash() is used to set more complicated dash patterns.

## Parameters

psdoc

arr

  arr is a list of length elements alternately for the black and white portion.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_setdash()

Prev | Home | Next
ps_setmiterlimit | Up | ps_shading_pattern